<?php
/**
 * Template for displaying the footer.
 *
 * Contains the closing of the #content div and all content that follows.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Yaatra
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>
				</div><!-- #content -->
				<?php
					/**
					 * hook - yaatra_before_colophon
					 *
					 * @since 1.1.0
					 */
					do_action( 'yaatra_before_colophon' );
				?>
				<footer id="colophon" class="site-footer">
					<?php
						// footer main area
						get_template_part( 'template-parts/footer/main', 'area' );

						// footer bottom area
						get_template_part( 'template-parts/footer/bottom', 'area' );
					?>
				</footer><!-- #colophon -->
				<?php
					/**
					 * hook - yaatra_after_colophon
					 *
					 * @since 1.1.0
					 */
					do_action( 'yaatra_after_colophon' );
				?>
			</div><!-- .main-content-wrapper -->
		</div><!-- #site-main-content -->
	</div><!-- .cv-container -->
</div><!-- #page -->
<?php
	/**
	 * hook - yaatra_after_page
	 * 
	 * @hooked - yaatra_scroll_top_section - 10
	 *
	 * @since 1.1.0
	 */
	do_action( 'yaatra_after_page' );

	wp_footer();
?>

</body>
</html>
